<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Console demo</title>

    <script type="module" src="Backpack.js"></script>
    <script type="module" src="module.js"></script>

    <script src="clock.js" defer></script>
    <script src="generator.js" defer></script>
    <script src="async.js" defer></script>
    <script src="bind.js" defer></script>
    <script src="closure.js" defer></script>
</head>

<body>
    <main>
        <div id="clock"></div>
        <hr>
        <button id="stop">Next Stop</button>
        <hr>
        <div id="timeline"></div>
        <div class="maincontent"> </div>
        <hr>
        <span id="myText">You clicked 0 times</span>
        <button id="myButton">Click me</button>
    </main>
</body>

</html>